YAFF is yet another force-field code.


Licenses
GPL-3.0-only/GPL-3.0-or-later
Install
pip install yaff==1.4.2